commit 01246f2b79b46a6dea3435b044c1ba5146816d8a
Author: freddy77 <freddy77>
Date:   Thu Apr 23 13:29:40 2009 +0000

    small script fix

diff --git a/ChangeLog b/ChangeLog
index 9f9f9d8..e0d4b45 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Apr 23 15:29:30 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/commit: small fix
+
 Thu Apr 23 15:12:24 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/buffering.h src/dblib/dblib.c:
 	- add internal test for buffering
@@ -1516,4 +1519,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2779 2009/04/23 13:12:42 freddy77 Exp $
+$Id: ChangeLog,v 1.2780 2009/04/23 13:29:40 freddy77 Exp $
diff --git a/misc/commit b/misc/commit
index 1382f88..2bcfba0 100755
--- a/misc/commit
+++ b/misc/commit
@@ -1,6 +1,6 @@
 #!/usr/bin/perl
 
-# $Id: commit,v 1.5 2009/03/27 09:24:48 freddy77 Exp $
+# $Id: commit,v 1.6 2009/04/23 13:29:40 freddy77 Exp $
 
 use strict;
 
@@ -63,7 +63,7 @@ sub parseLine($)
 	# anything after : or - is a comment
 	if ($line =~ /(.*?)(:|- )(.*)/) {
 		($line, $comment) = ($1, $3);
-		push(@lastComments, '') if $2 eq '-';
+		push(@lastComments, '') if $2 eq '- ';
 		print "line $line comment $comment\n" if $debug;
 	}
 

